﻿@font-face {
    font-family: 'fbspacer-bold';
    src: url('Fonts/fbspaceren-bold-webfont.eot');
    src: url('Fonts/fbspaceren-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/fbspaceren-bold-webfont.woff') format('woff'),
         url('Fonts/fbspaceren-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'fbspacer-regular';
    src: url('Fonts/fbspaceren-regular-webfont.eot');
    src: url('Fonts/fbspaceren-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/fbspaceren-regular-webfont.woff') format('woff'),
         url('Fonts/fbspaceren-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
    margin: 0px;
    padding:0px;
    direction:rtl;
    font-family:fbspacer-regular;
    background-color:#f1f0f0;
}

::-webkit-input-placeholder {
   color: #003e7e;
   font-size:22px;
   font-family:fbspacer-regular;
}

:-moz-placeholder { /* Firefox 18- */
   color: #003e7e;
   font-size:22px;
   font-family:fbspacer-regular;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #003e7e;
   font-size:22px;
   font-family:fbspacer-regular;
}

:-ms-input-placeholder {  
   color: #003e7e;
   font-size:22px;
   font-family:fbspacer-regular;
}

.menuItemSelected {
    float: right;
    width: 100%;
    height: 30px;
    font-size:22px;
    background-color:#003e7e;
    color:white;
    box-sizing:border-box;
    padding-top:6px;
    padding-right:3px;
}

.menuItem {
    float: right;
    width: 100%;
    height: 30px;
    font-size:22px;
    color: #333333;
    cursor:pointer;
    box-sizing:border-box;
    padding-top:6px;
    padding-right:3px;
}

    .menuItem:hover {
        background-color:#003e7e;
        color:white;
    }


#display{
  
  height:200px;
  width:250px;
  overflow:hidden;
  position:relative;
}

#text{
  cursor:pointer;
  overflow:hidden;
  position:absolute;
  left:10px;
  margin-right:10px;
  top:10px;
}

.contactRightSide {
    float: right;
    width: 45%;
    margin-left: 5%;
}

.contactLeftSide {
    float: right;
    width: 45%;
}

.oneLabel {
    float: right;
    width: 100%;
    font-family: fbspacer-regular;
    font-size: 16px;
    color: #333333;
    margin-top: 5px;
}

.oneInput {
    float: right;
    width: 100%;
    height: 25px;
}

input.contact {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    border: 1px solid #d0d1d1;
    font-family:fbspacer-regular;
}

select.contact {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    border: 1px solid #d0d1d1;
    font-family:fbspacer-regular;
}

.red {
    color: red;
}

.contactArea {
    float: right;
    width: 100%;
    height: 126px;
}

textarea.contact {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    border: 1px solid #d0d1d1;
    text-align: right;
}

.contactButton {
    float: right;
    width: 100%;
    height: 30px;
    font-family: fbspacer-bold;
    font-size: 16px;
    color: #FFFFFF;
    margin-top: 15px;
    background-color: #003e7e;
    text-align: center;
    box-sizing: border-box;
    padding-top: 5px;
    cursor: pointer;
}

.printButton {
    float: right;
    cursor:pointer;
}

.smallSection1 {
    float: right;
    width: 100%;
    margin-bottom: 20px;
}

.onePart {
    float: right;
    margin-left: 10px;
    cursor: pointer;
}

.secondPart {
    float: right;
    width: 90%;
    font-family: fbspacer-regular;
    color: #333333;
    font-size:22px;
    cursor: pointer;
}

.secondLine {
    float: right;
    width: 100%;
    font-family: fbspacer-regular;
    color: #333333;
    font-size: 16px;
    display: none;
}

#map {
    width: 100%;
    height: 400px;
}

.lineTitle {
    float: right;
    width: 50%;
    font-family: fbspacer-bold;
    font-size: 24px;
    color: #008a5f;
}

.lineTitle1 {
    float: right;
    width: 60%;
    font-family: fbspacer-bold;
    font-size: 24px;
    color: #008a5f;
}

.lineTitle2 {
    float: right;
    width: 70%;
    font-family: fbspacer-bold;
    font-size: 24px;
    color: #008a5f;
}

.lineSubTitle {
    float: right;
    width: 100%;
    font-family: fbspacer-regular;
    font-size:22px;
    color: #333333;
    margin-bottom: 10px;
}

.buttonsSection {
    float: left;
    margin-left: 20%;
    width: 30%;
    font-family: fbspacer-regular;
    font-size:22px;
    color: #717777;
}

.buttonSection1 {
    float: left;
    width: 20%;
    margin-left: 20%;
    font-family: fbspacer-regular;
    font-size:22px;
    color: #717777;
}

.oneButton {
    float: left;
    background-color: #f1f0f0;
    border: 1px solid #d0d1d1;
    padding: 5px;
    border-radius: 4px;
}

.oneButton1 {
    float: left;
    margin-right: 20px;
    background-color: #f1f0f0;
    border: 1px solid #d0d1d1;
    padding: 5px;
    border-radius: 4px;
}

.fLeft {
    float: left;
}

.hrefLink {
    color: #008a5f;
    text-decoration: none;
}

.hrefLink1 {
    color: #333333;
    text-decoration: none;
}

.r100 {
    float: right;
    width: 100%;
}

.r5 {
    float: right;
    margin-left: 5px;
}

.printSection {
    float: left;
    margin-left: 10px;
    margin-top: 5px;
}

.printSection2 {
    float: left;
    margin-left: 20%;
}

.messageSection {
    float: right;
    width: 100%;
}

.tableSection {
    float: right;
    width: 100%;
    font-family: fbspacer-regular;
    font-size:22px;
    color: #717777;
    margin-top: 20px;
}

.newsSection {
    float: right;
    width: 100%;
    margin-top: 20px;
}

.newsDate {
    float: right;
    width: 100%;
    font-family: fbspacer-bold;
    font-size:24px;
    color: #008a5f;
}

.newsTitle {
    float: right;
    width: 100%;
    font-size:22px;
    color: #555555;
}

.newsText {
    float: right;
    width: 100%;
    font-size:20px;
    font-family: fbspacer-regular;
    color: #555555;
}

.linesBody {
    height: 100%;
    overflow-x: hidden;
    text-align: right;
}

.linesInside {
    float: right;
    width: 100%;
    background-color: #ffffff;
    padding: 20px;
}

.linesInside1 {
    margin: 0px auto;
    width: 1200px;
    height: 100%;
    min-height: 600px;
}

.linesInside2 {
    margin: 0px auto;
    width: 1200px;
    height: 100%;
}

.innerMenu {
    float: right;
    width: 250px;
    margin-left: 50px;
}

.innerMenuTitle {
    float: right;
    width: 100%;
    font-family: fbspacer-bold;
    font-size: 24px;
    color: #003e7e;
    margin-bottom: 10px;
}

.menuItemSeperator {
    float: right;
    width: 100%;
    height: 1px;
    margin-top: 2px;
    margin-bottom: 2px;
    background-color: #999999;
}

.contactTitle {
    float: right;
    width: 100%;
    font-family: fbspacer-bold;
    font-size: 24px;
    color: #003e7e;
    margin-top: 20px;
}

.contactSeperator {
    float: right;
    width: 100%;
    height: 1px;
    margin-top: 4px;
    margin-bottom: 4px;
    background-color: #999999;
}

.contactSubTitle {
    float: right;
    width: 100%;
    font-family: fbspacer-bold;
    color: #008a5f;
    font-size:22px;
}

.contactLine {
    float: right;
    width: 100%;
    font-family: fbspacer-regular;
    color: #333333;
    font-size: 16px;
}

.innerMain {
    float: right;
    width: 900px;
}

.inner1 {
    float: right;
    width: 850px;
    min-height: 300px;
    margin-left: 50px;
}

.inner2 {
    float: right;
    width: 613px;
    margin-left: 50px;
}

.innerSeperator {
    float: right;
    width: 100%;
    height: 1px;
    margin-top: 5px;
    margin-bottom: 5px;
    background-color: #003e7e;
}

.innerData {
    float: right;
    width: 100%;
    margin-bottom: 20px;
    font-size:20px;
    color: #333333;
    line-height: 150%;
}

.innerLeft {
    float: right;
    width: 237px;
    height: 250px;
    box-sizing: border-box;
    border: 1px solid #d0d1d1;
    background-color: #f6f6f6;
}

.innerLeftNews {
    float: right;
    width: 100%;
    font-family: fbspacer-bold;
    color: #003e7e;
    font-size:24px;
    box-sizing: border-box;
    padding: 10px;
}

.newsSectionDate {
    float: right;
    width: 100%;
    font-family: fbspacer-bold;
    font-size:24px;
    color: #008a5f;
}

.newsSectionTitle {
    float: right;
    width: 100%;
    font-size:22px;
    color: #555555;
}

.bannerSection {
    float: right;
    width: 100%;
    margin-top: 20px;
    cursor: pointer;
}

.bannerBullet1 {
    float: right;
    width: 8px;
    height: 8px;
    border-radius: 4px;
    background-color: #008a5f;
    margin-left: 4px;
}

.bannerBullet2 {
    float: right;
    width: 8px;
    height: 8px;
    border-radius: 4px;
    background-color: grey;
    margin-left: 4px;
}

.priceTitle {
    float: right;
    width: 70%;
    height: 35px;
    box-sizing: border-box;
    text-align: right;
    font-family: fbspacer-bold;
    font-size:24px;
    color: darkgreen;
    padding-top: 7px;
    box-sizing: border-box;
}

.pricePrint {
    float: left;
    margin-left: 17%;
}

.priceSubTitle {
    float: right;
    width: 100%;
    font-family: fbspacer-regular;
    font-size:22px;
    color: #333333;
}

.priceInput {
    float: right;
    width: 100%;
    box-sizing: border-box;
    padding: 10px;
    background-color: white;
    margin-bottom: 20px;
}

.priceInputRight {
    float: right;
    width: 25%;
    margin-left: 2%;
    margin-top: 10px;
}

.priceInputTitle {
    float: right;
    width: 100%;
    font-family: fbspacer-bold;
    font-size:24px;
    color: #003e7e;
    height: 25px;
}

.priceInputSelect {
    float: right;
    width: 100%;
    margin-bottom: 10px;
}

.priceButton {
    float: left;
    width: 25%;
    height: 25px;
    margin-top: 10px;
    background-color: #008a5f;
    font-family: fbspacer-bold;
    font-size:22px;
    color: white;
    box-sizing: border-box;
    border: 1px solid #d0d1d1;
    padding-top: 2px;
    text-align: center;
    margin-top: 15px;
    cursor: pointer;
}

.priceCenterArea {
    float: right;
    width: 35%;
    height: 200px;
    margin-top: 10px;
    font-size: 24px;
    background-color: #f1f0f0;
}

.priceArrow {
    float: right;
    width: 17px;
    height: 100%;
    background-color: white;
    background-image: url('../  cut/arrow_big.png');
    background-repeat: no-repeat;
    background-position: right center;
}

.priceCenterData {
    float: right;
    box-sizing: border-box;
    padding: 10px;
}

.priceData1 {
    font-family: fbspacer-bold;
    font-size: 24px;
    color: #003e7e;
}

.priceData2 {
    font-family: fbspacer-regular;
    font-size:22px;
    color: #333333;
}

.priceLinks {
    float: right;
    width: 20%;
    margin-right: 20px;
    height: 200px;
    box-sizing: border-box;
    background-color: #f1f0f0;
    padding: 20px;
    margin-top: 10px;
    font-family: fbspacer-regular;
    font-size:22px;
    color: #003e7e;
}

.onePriceLink {
    float: right;
    width: 100%;
    cursor: pointer;
    margin-bottom: 15px;
}

.priceLinkImage {
    float: right;
    margin-left: 10px;
}

.priceLinkText {
    float: right;
    padding-top: 3px;
}

.contracts {
    float: right;
    width: 100%;
    margin-top: 30px;
}

.contractsTitle {
    float: right;
    width: 100%;
    font-family: fbspacer-bold;
    font-size:22px;
    color: #008a5f;
    margin-bottom: 10px;
}

.oneSeperator {
    float: right;
    width: 100%;
    height: 1px;
    background-color: #d0d1d1;
}

.icons {
    float: right;
    width: 100%;
    height: 188px;
    box-sizing: border-box;
    background-color: #ffffff;
    padding: 36px;
}

.iconsInside {
    margin: 0px auto;
    width: 1200px;
    height: 100%;
}

#ar_right {
    float: right;
    width: 10%;
    text-align: center;
    margin-top: 20px;
    cursor: pointer;
}

#iconsCenter {
    float: right;
    width: 80%;
    overflow: hidden;
}

#iconsSection {
    float: right;
    width: 300%;
}

.oneIcon {
    float: right;
    margin-left: 60px;
    text-align: center;
    cursor: pointer;
}

.oneIconImage {
    height: 50px;
}

.oneIconName {
    font-size:20px;
    color: #003e7e;
    margin-top: 10px;
}

#ar_left {
    float: right;
    width: 10%;
    text-align: center;
    margin-top: 20px;
    cursor: pointer;
}

.googleSection {
    float: right;
    width: 100%;
    height: 94px;
    background-color: white;
}

.googleSeperator {
    float: right;
    width: 100%;
    height: 1px;
    background-color: #d0d1d1;
}

.googleInside {
    margin: 0px auto;
    width: 1200px;
    height: 100%;
    font-size:20px;
    color: #333333;
    line-height: 150%;
}

.googleIn {
    float: right;
    width: 100%;
    height: 120px;
    background-color: #f1f0f0;
    padding: 58px;
}

.googleSlogen {
    float: right;
    width: 100%;
    height: 44px;
    margin-top: -80px;
    text-align: center;
    z-index: 3;
    margin-bottom: 10px;
}

.oneGoogleSection {
    float: right;
    width: 25%;
}

.oneGoogleTitle {
    float: right;
    width: 100%;
    font-family: fbspacer-bold;
}

.oneGoogleLine {
    float: right;
    width: 100%;
    cursor: pointer;
}

.topSection {
    float: right;
    width: 100%;
    height: 94px;
    background-color: white;
}

.topIn {
    margin: 0px auto;
    width: 1200px;
    height: 100%;
}

.topMenu {
    float: right;
    width: 100%;
    height: 47px;
}

#date {
    float: right;
    width: 200px;
    margin-top: 10px;
    margin-left: 238px;
    font-size:20px;
    color: #003e7e;
}

.topSearch {
    float: right;
    width: 240px;
    height: 38px;
    box-sizing: border-box;
    background-color: #f1f0f0;
    border: 1px solid #d0d1d1;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    margin-left: 10px;
    font-size:22px;
    color: #003e7e;
}

.searchMagni {
    float: left;
    width: 35px;
    text-align: center;
    margin-top: 7px;
    cursor: pointer;
}

.searchInput {
    float: right;
    width: 190px;
    height: 38px;
}

#searchBox {
    width: 180px;
    height: 30px;
    margin-right: 5px;
    border: 0px;
    margin-top: 3px;
    background-color: transparent;
    outline: none;
    line-height: 100%;
    font-size:22px;
    font-family: fbspacer-regular;
    color: #003e7e;
}

.fontSection {
    float: right;
    width: 190px;
    height: 38px;
    box-sizing: border-box;
    background-color: #f1f0f0;
    border: 1px solid #d0d1d1;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    margin-left: 10px;
}

.fontChoice {
    float: right;
    margin-right: 20px;
    font-size:18px;
    color: #003e7e;
    cursor:pointer;
}

.font2 {
    font-size: 24px;
    cursor:pointer;
}

.font3 {
    font-size: 30px;
    cursor:pointer;
}

.goHome {
    float: left;
    width: 200px;
    margin-top: 15px;
    cursor: pointer;
}

.topMenuItems {
    float: right;
    width: 70%;
    height: 47px;
    color: #003e7e;
    font-size: 34px;
    box-sizing: border-box;
    padding-top: 10px;
}

.oneTopMenuItem {
    float: right;
    margin-left: 20px;
    cursor: pointer;
}

.oneTopMenuItemSelected {
    float: right;
    margin-left: 20px;
    cursor: pointer;
    font-family: fbspacer-bold;
    color: #008a5f;
}

.oneTopMenuSeperator {
    float: right;
    width: 100%;
    height: 1px;
    background-color: #d0d1d1;
}

.mainPageInner {
    float: right;
    width: 100%;
    height: 384px;
    background-color: #f1f0f0;
    padding: 20px;
}

.mainPageInside {
    margin: 0px auto;
    width: 1200px;
    height: 100%;
}

.mainPageRight {
    float: right;
    width: 250px;
    margin-left: 80px;
}

.mainPageTitle {
    float: right;
    width: 100%;
    box-sizing: border-box;
    height: 35px;
    border-radius: 4px;
    background-color: #003e7e;
    text-align: right;
    padding-right: 10px;
    font-family: fbspacer-bold;
    font-size:24px;
    color: white;
    padding-top: 7px;
}

.mainPageTitle1 {
    float: right;
    width: 100%;
    height: 35px;
    box-sizing: border-box;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    background-color: #003e7e;
    text-align: right;
    padding-right: 20px;
    font-family: fbspacer-bold;
    font-size:24px;
    color: white;
    padding-top: 7px;
    box-sizing: border-box;
}

.mainPageSelect {
    float: right;
    width: 100%;
    box-sizing: border-box;
    padding: 10px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    background-color: white;
    border: 1px solid #d0d1d1;
    margin-bottom: 20px;
}

.mainPageSelectIn {
    float: right;
    width: 26%;
    margin-left: 2%;
    margin-top: 10px;
}

.mainPageSelectTitle {
    float: right;
    width: 100%;
    font-family: fbspacer-bold;
    font-size:22px;
    color: #555555;
    height: 25px;
}

.mainPageSelectIn1 {
    float: right;
    width: 100%;
    margin-bottom: 10px;
}

.mainPageMap {
    float: right;
    width: 100%;
    margin-top: 10px;
    height: 359px;
    background-repeat: no-repeat;
    background-position: center center;
}

.mainPageFrame {
    height: 359px;
    width: 250px;
}

.mainPageCenter {
    float: right;
    width: 540px;
    margin-left: 80px;
}

.mainButton {
    float: right;
    width: 16%;
    height: 25px;
    margin-top: 10px;
    background-color: #008a5f;
    font-family: fbspacer-bold;
    font-size:22px;
    color: white;
    box-sizing: border-box;
    border: 1px solid #d0d1d1;
    padding-top: 2px;
    text-align: center;
    margin-top: 35px;
    cursor: pointer;
}

.mainSpace {
    float: right;
    width: 100%;
    height: 20px;
}

.mainPageSelectIn2 {
    float: right;
    width: 40%;
    margin-left: 2%;
    margin-top: 10px;
}

.mainLeft {
    float: right;
    width: 250px;
}

.tableSection1 {
    float: right;
    width: 100%;
    font-family: fbspacer-regular;
    font-size:22px;
    color: #717777;
    min-height:600px;
}

tr {
    height: 30px;
}
tr:nth-child(2n) {
    background-color: #EAEAEA;
}

table.data {
    width: 80%;
    font-family: fbSpacer-regular;
    font-size:22px;
}

table.contract {
    width: 84%;
    font-family: fbSpacer-regular;
    font-size:22px;
}


tr.data {
    font-family: fbspacer-bold;
}

tr.choice {
    font-family: fbspacer-regular;
    font-size:24px;
    height: 35px;
    background-color: #084c8e;
    height: 33px;
    color: white;
}

tr.lines {
    font-family: fbspacer-regular;
    font-size:22px;
    height: 35px;
}

td.data span.data {
    text-align: center;
}

td.choice {
    font-family: fbspacer-regular;
    font-size:24px;
    outline: none;
    color: white;
}

td.firstCell {
    padding-right: 5px;
}

select.area {
    font-family: fbspacer-regular;
    border: 0px;
    background-color: #084c8e;
    font-size:24px;
    outline: none;
    color: white;
}

select.price {
    width: 100%;
    height: 30px;
    font-family: fbspacer-regular;
}

select.main {
    width: 100%;
    font-size:20px;
    color: #555555;
    height: 25px;
}

img.mTop {
    margin-top: 4px;
}

img.w100 {
    width: 100%;
}

img.innerBanner {
    width: 235px;
}

@media print {
    .printButton {
        display:none;
    }

    .priceInputRight {
        display: none;
    }

    .priceArrow {
        display: none;
    }

    .priceLinks {
        display: none;
    }

    .priceSubTitle {
        display: none;
    }

    .priceData2 {
        display: none;
    }
}